WPG2Parser.h File Reference
`#include <limits>`
`#include <map>`
`#include <stack>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "WPGBitmap.h"`
`#include "WPGDashArray.h"`
`#include "WPGXParser.h"`

Go to the source code of this file.

## Classes

class | WPG2TransformMatrix
class | WPGCompoundPolygon
class | WPGGroupContext
class | WPGBitmapContext
class | WPGBinaryDataContext
class | WPGTextDataContext
class | WPG2Parser